tag(1)

NAME
taglog - Time Management and Recording system

SYNOPSIS
taglog

DESCRIPTION

Taglog allows you to keep an online daybook, recording what you have done, and to plan your future actions. It produces reports on how your time was spent.

For further information see the tutorial, and the built in help.

AUTHOR
John Lines (john+taglog@paladyn.org)